
==========
spawn-fcgi
==========

:authors: Jan Kneschke, Stefan Bühler

:homepage:
  http://redmine.lighttpd.net/projects/spawn-fcgi

:abstract:
  spawn-fcgi is used to spawn FastCGI applications

Features
--------
- binds to IPv4/IPv6 and Unix domain sockets
- supports privilege separation: chmod/chown socket, drop to uid/gid
- supports chroot
- supports daemontools supervise

Build
=====

If ./configure is missing, run ./autogen.sh.

  ./configure
  make
  make install

Alternatively you can use the cmake build system (may not work
on every platform):

  cmake .
  make
  make install


Usage
=====

See man page.
